Results 1 to 11 of 11

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: App list hasn't changed for months? 3.11 obsolete?

  1. #1
    Default App list hasn't changed for months? 3.11 obsolete?
    Did sources or installer 3.11 get completly obsoleted? I know installer 4 is around but I thought 3.11 would still be usable unless all of the community sources also stopped getting updated? When I update in installer the last pacakge is 'iSlsk' from thebigboss.

    I'm still on 1.1.3 with the touch but thought that there would still be updates on the 1.1.x and installer 3.11 branches. Am I missing something that has changed after 2.0 came out? I would have assumed that installer community sources would have been updated in 3.11 to reference any changes?

    Do I need to go to 2.0 to get any new apps or updates?
    iPod Touch 16GB 1.1.3

  2. #2
    iPhone? More like MyPhone Acadian's Avatar
    Join Date
    Jun 2007
    Location
    Hamilton, Ont.
    Posts
    256
    Thanks
    23
    Thanked 14 Times in 14 Posts

    Quote Originally Posted by nickmodmyi View Post
    Did sources or installer 3.11 get completly obsoleted? I know installer 4 is around but I thought 3.11 would still be usable unless all of the community sources also stopped getting updated? When I update in installer the last pacakge is 'iSlsk' from thebigboss.

    I'm still on 1.1.3 with the touch but thought that there would still be updates on the 1.1.x and installer 3.11 branches. Am I missing something that has changed after 2.0 came out? I would have assumed that installer community sources would have been updated in 3.11 to reference any changes?

    Do I need to go to 2.0 to get any new apps or updates?
    I noticed the same thing, plus is crashes too much.

    Time to UnInstall this one, me thinks (once I figure out how to, that is).
    Cheers,
    Acadian
    Wallpaper Freak

  3. #3
    iPhone? More like MyPhone qnc's Avatar
    Join Date
    Nov 2007
    Location
    Mac Land
    Posts
    233
    Thanks
    32
    Thanked 34 Times in 28 Posts

    I realize the same thing. I asked the question a while ago with little response.

    I have been backing up all my apps. I want to create y own installer source so that when it finally goes away I can still down load my apps. Installing through SSH is a big hassle and I don't want to pwn my iphone because i'm still on 1.1.3 also.

    I need to know how to have the permissions set when package is down loaded when I currently down load my backups it will not run because permissions are wrong.
    Yeah I'm an iPhoneaholic!! So What!!!
    4s on 5.1.1 natural
    4 on 5.1.1 jailbroken on Straight Talk
    3Gs 5.0.1
    3G 3.1.3
    2G's on 1.1.4, 3.1.3

  4. #4
    Livin the iPhone Life SundayDuffer's Avatar
    Join Date
    Aug 2007
    Location
    Northern California
    Posts
    1,503
    Thanks
    32
    Thanked 181 Times in 164 Posts

    i think even with 1.1.4....there is no supports neither. It's upgrade time guys.

  5. #5
    iPhone? More like MyPhone qnc's Avatar
    Join Date
    Nov 2007
    Location
    Mac Land
    Posts
    233
    Thanks
    32
    Thanked 34 Times in 28 Posts

    yeah I really don't want to. I just bought one for my wife and the guy had upgraded it to 2.0. I could not stand it. not a big cydia guy it crashed my phone a lot.

    I down graded her to 1.1.4. I guess I'll have to just ssh the apps when necessary.
    Yeah I'm an iPhoneaholic!! So What!!!
    4s on 5.1.1 natural
    4 on 5.1.1 jailbroken on Straight Talk
    3Gs 5.0.1
    3G 3.1.3
    2G's on 1.1.4, 3.1.3

  6. #6
    samething here, Im on 1.1.4 because of certain apps and capabilities but it does suck that I can't even download the newest apps because cydia or installer aren't being kept up for us 1.4 guys.

  7. #7
    Retired Moderator one1's Avatar
    Join Date
    Sep 2007
    Location
    In my own little world
    Posts
    10,302
    Thanks
    349
    Thanked 1,175 Times in 724 Posts

    I am on both. 1.1.4 on the touch, and 2.1 on the phone. I like each one for different reasons so I keep both or I'd have updated the touch. 1.1.4 has a few nice things about it that I want to keep.

    It's really the sources that are holding the apps, which you need to find. I know that there are 130 sources, but I only use 9 of them total in my installer. There is a package called "all 130 sources" in the old installer that will install all 130 sources, but I don't know which are trusted sources and which are not so I am leery of putting them all on.... plus a refresh must take forever with 130 sources.

    On a side not however, once you load the sources one time, you can probably disable the auto refresh on installer since it will not update anymore.

    I wish I knew what the top sources were in a list so I could choose rather than do all 130....... I'm still debating that one.

  8. #8
    Retired Moderator bhz1's Avatar
    Join Date
    Sep 2007
    Location
    Southeastern Pennsylvania
    Posts
    2,528
    Thanks
    92
    Thanked 361 Times in 271 Posts

    I found good information on repos here:
    Sources | Apple iPhone School

    Also on that site they have detail on just about all teh apps. If you surf through the site, on an apps info page, it will generally tell you what repo it is on.

  9. #9
    iPhone? More like MyPhone qnc's Avatar
    Join Date
    Nov 2007
    Location
    Mac Land
    Posts
    233
    Thanks
    32
    Thanked 34 Times in 28 Posts

    I have installed all 130 sources before. I had an issue after I installed it. 1st time I think my plsit file was corrupted and I got the apple logo and that was it. Restored no problem. there are some Gems if you look. That is how I found the Mobile Fickr app. I like it better that iFlckr.

    I put the phone on Never and plugged it in, On my wifi and hit refresh and walked away it did take some tme.

    I think for the most part though alot of the apps are duplicates or a different language. There may be some I missed, but if It is and app I don't know, I don't miss it.

    bhz1 beat me to the punch I use to go to the apple iphone school page and search through all the apps and the get the source from there, but they have moved on to 2.0 just like everyone else.

    Nothing new but it can help when looking for that app that you had and don't remember the repo.

    @one1 what repos do you have installed. I basically have the community sources and that is it, minus RipDEV that one seems to slow the refresh down (why do I keep refreshing im asking for dissapointment)

    I also use the iappcat make you own repo service to cut down on installing sources, but I basically have the same programs that are on the community repos.

    Also what are some special programs that I may have missed. Those gems that are scarce or on a repo that I overlooked and are not in apple iphone school site.
    Last edited by qnc; 2008-09-23 at 06:22 PM.
    Yeah I'm an iPhoneaholic!! So What!!!
    4s on 5.1.1 natural
    4 on 5.1.1 jailbroken on Straight Talk
    3Gs 5.0.1
    3G 3.1.3
    2G's on 1.1.4, 3.1.3

  10. #10
    i had the same thing too, so i decided to upgrade, the good thing about it is the features of 2.0 i found that not all softwares in the 1.1.4 or lower are in it, i m just sad thought because i hav no itunes account n i can't download any free apps in the app store, my advise is choose: stay a lot of old apps that is good but are not going to be updated or upgrade and get the power of 2.0

  11. #11
    Livin the iPhone Life 461am's Avatar
    Join Date
    Aug 2008
    Location
    Houston, TX
    Posts
    1,239
    Thanks
    28
    Thanked 183 Times in 159 Posts

    Evolutionrgb (rbg?), I would downgrade for just that.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •